<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>knuckled.ttf</string>
	<key>CFBundleIdentifier</key>
	<string>com.karelia.Sandvox.design.Bubblebath</string>
	<key>CFBundleShortVersionString</key>
	<string>2.10.11</string>
	<key>CFBundleVersion</key>
	<string>29583</string>
	<key>CalloutBorderable</key>
	<false/>
	<key>KSMinimumAppVersion</key>
	<string>2.1</string>
	<key>KTScaledImageTypes</key>
	<dict>
		<key>KTPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>746</integer>
		</dict>
		<key>KTSidebarPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>473</integer>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>© 2004-2012 Karelia Software. All rights reserved.</string>
	<key>SVAlternateIdentifiers</key>
	<array>
		<string>sandvox.Bubblebath</string>
	</array>
	<key>SidebarBorderable</key>
	<true/>
	<key>backgroundRGB</key>
	<string>ffffff</string>
	<key>color</key>
	<string>colorful</string>
	<key>comments</key>
	<string>
 </string>
	<key>frameRGB</key>
	<string>333333</string>
	<key>genre</key>
	<string>specialty</string>
	<key>hasLocalFonts</key>
	<true/>
	<key>hierMenuType</key>
	<integer>1</integer>
	<key>imageReplacement</key>
	<dict>
		<key>h1</key>
		<dict>
			<key>qtzFile</key>
			<string>bubblebath</string>
		</dict>
		<key>h1h</key>
		<dict>
			<key>qtzFile</key>
			<string>bubblebath</string>
		</dict>
	</dict>
	<key>tallViewer</key>
	<true/>
	<key>textRGB</key>
	<string>000000</string>
	<key>title</key>
	<string>Bubblebath</string>
	<key>viewport</key>
	<integer>764</integer>
	<key>width</key>
	<string>standard</string>
</dict>
</plist>
